Loading ...
Sorry, an error occurred while loading the content.

25003Re-Install Debian 5 on my NSLU2.

Expand Messages
  • Carlos Garces
    Feb 28, 2012
      Hi!


      The Debian installer is no longer supported on the NSLU2, but ¿what happened with the old versions?

      I'm looking the installer for Debian 5.¿Any one have a copy of 5.0.4 or 5.0.9 firmware?

      Un saludo
      Carlos Garcés
    • Show all 5 messages in this topic